body{
 margin-top:10px;
 background-image:url('../grafx/meta/bg.jpg');
 background-repeat:repeat-x;
 padding-bottom:30px;
 text-align:left;	
}

div.top{
 width:950px;
 height:150px;
 border:1px solid #505050;
 border-bottom:none;
 background-image:url('../grafx/meta/top.jpg');
 text-align:center;
}

div.legals{
 width:950px;
 height:20px;
 text-align:left;
 position:relative;
 left:2px;
 top:128px;
}

.legal-link{
 display:inline-block;
 width:100px;
 border:1px solid #909090;
 border-bottom:none;
 line-height:22px;
 text-align:center;
 background-image:url('../grafx/meta/top-menu-bg.png'); 
}
.legal-link:hover{
 background-color:#fddbaa;
}

.topInfoBar{
 width:950px;
 height:25px;
 border:1px solid #AAA;
 border-left:1px solid #505050;
 border-right:1px solid #505050; 
 background-color:#FFF;
 text-align:right;
}
.topInfoBarText{
 font-family:arial,verdana;
 font-weight:bold;
 color:#ff8000;
 line-height:25px;	
 margin-right:20px;
}

.maincontent{
 width:950px;
 border-left:1px solid #202020;
 border-right:1px solid #202020;	
}

/*** BILDER ***/
.bild {
 border:1px solid #000000;
}

.bildlinks{
 padding-bottom:5px;
 padding-left:0px;
 padding-top:3px;
 padding-right:10px;
}


.sbtbildlinks {
 border:1px solid #AAAAAA;
 margin-right:25px;
 margin-bottom:15px;
}

.sbtbildrechts {
 border:1px solid #AAAAAA;
 margin-left:25px;
 margin-bottom:15px;
}

.glossar{
 padding-right:25px;
 padding-bottom:15px;
}

/****** BODY ****/
a {
 font-family:verdana,arial,helvetica;
 font-size:12px;
 color:#FF7F00;
 text-decoration:none;
}


.topimage{
 background-image:url('../grafx/meta/top_bg.jpg');
}

.main {
 width:950px;
 background-color:#FFF;
}

ul{
 padding-right:30px;
}

/*** MAIN MENU ***/

.standardlink{
 font-family:verdana,arial,helvetica;
 font-size:12px;
 color:#222;
 text-decoration:none;
}

.standardlink:hover{
 color:#DC5C1C;
}

.imagelink{
 padding-left:0px;
 padding-top:20px;
 padding-bottom:5px;
}

.menulink{
 padding-top:4px;
 padding-left:10px;
}

.topMenuHeaderDivLeft{
 width:190px;
 font-family:verdana,arial,helvetica;
 font-size:12px;
 border-bottom:1px solid #AAAAAA;
 background-color:#FFF;
 font-weight:bold;
 border-collapse:collapse;
 padding:3px;
 background-color:#F5F5F5;
 background-repeat:no-repeat;
 color:#ff8000;
}

.menuHeaderDivLeft{
 width:190px;
 margin-top:15px;
 border-top:1px solid #AAAAAA;
 border-bottom:1px solid #AAAAAA;
 background-color:#FFF;
 font-weight:bold;
 border-collapse:collapse;
 padding:3px;
 background-color:#F5F5F5;
 background-repeat:no-repeat;
 color:#ff8000; 
}

.mainMenuRow{
 width:190px;
 border-right:1px solid #CCCCCC;
 font-family:verdana,arial,helvetica;
 font-size:12px;
 color:#DC5C1C;
 text-align:left;
}

/*** SUBMENU ***/


.subMenuRow{
 width:190px;
 border-left:1px solid #CCCCCC;
 font-family:verdana,arial,helvetica;
 font-size:12px;
 color:#DC5C1C;
 text-align:left;
}


.topMenuHeaderDivRight{
 width:190px;
 border-bottom:1px solid #AAAAAA;
 background-color:#FFF;
 font-weight:bold;
 border-collapse:collapse;
 padding:3px;
 color:#ff8000; 
}

.menuHeaderDivRight{
 width:190px;
 margin-top:15px;
 border-top:1px solid #AAAAAA;
 border-bottom:1px solid #AAAAAA;
 background-color:#FFF;
 font-weight:bold;
 border-collapse:collapse;
 padding:3px;
 color:#ff8000; 
}

/** TEXTE ***/
.thema {
 font-size:14px;
 font-family:verdana,arial,helvetica;
 color:#DC5C1C;
}

.mainTextIndexArea {
 font-size:12px;
 font-family:verdana,arial,helvetica;
 color:#000000;
 padding:20px;
 padding-top:20px;
 text-align:left;
 background-color:#FFF;
}
.mainTextArea {
 font-size:12px;
 font-family:verdana,arial,helvetica;
 color:#202020;
 padding:20px;
 padding-top:20px;
 text-align:left;
 background-color:#FFF;
 line-height:20px;
}

.glossarTextArea {
 font-size:12px;
 font-family:verdana,arial,helvetica;
 color:#000000;
 padding:5px;
 padding-top:5px;
 text-align:left;
}

.thelink {
 width:500px;
 padding-bottom:20px;
}


.linkadress{
 padding:5px;
 background-color:#FCFCFC;
 border-top:1px solid #CDCDCD;
 border-left:1px solid #CDCDCD;
 border-right:1px solid #999999;
 border-bottom:1px solid #CDCDCD;
 width:500px;
 color:#000000;
}
.linkadress a{
 color:#fd5200;
}

.linktext{
 padding:5px;
 border:1px solid #CDCDCD;
 border-right:1px solid #999999;
 border-bottom:1px solid #999999;
 border-top:none;
 width:500px; 
}

.outlink {
 font-size:12px;
 font-family:verdana,arial,helvetica;
 color:#505050;
 text-decoration:none;
 margin-left:3px;
}

.progtext{
 font-size:12px;
 font-family:monospace;
 color:#000000;
 padding-top:10px;
 padding-left:20px;
}

.code{
 background-color:#EEEEEE;
 width:500px;
 padding:5px;
 border:1px solid #CCCCCC;
}

.footer{
 width:950px;
 height:90px;
 border-top:1px solid #AAA;
 background-color:#EFEFEF;
 text-align:center;
 border:1px solid #505050;
}

.thepagefooter{
 padding:10px;
 background-color:#EFEFEF;
 text-align:center;
 font-size:12px;
 font-family:verdana,arial,helvetica;
 color:#808080;
 line-height:21px;
}

.footerlink{
 font-family:verdana,arial,helvetica;
 font-size:12px;
 color:#FF7F00;
 text-decoration:none;
}

/*******TIPPS**************/
.menutipptophead {
 background-color:#F0F8FF;
 font-size:12px;
 font-family:verdana,arial,helvetica;
 font-weight:bold;
 color:#888888;
 border-bottom:1px solid #293E61;
 line-height:20px;
 padding-left:4px;
 width:200px;
 height:22px;
}
.menutipphead {
 background-color:#F0F8FF;
 font-size:12px;
 font-family:verdana,arial,helvetica;
 font-weight:bold;
 color:#888888;
 border-top:1px solid #293E61;
 border-bottom:1px solid #293E61;
 line-height:20px;
 padding-left:4px;
 width:200px;
 height:22px;
}

.banner{
 width:464px;
 height:70px;
}
.kidshelp-banner{
 width:430px;
 height:90px;
 position:relative;
 left:270px;
}
.defacto-banner{
 width:950px;
 height:90px;
 position:relative;
 left:0px;
 top:-5px;
 display:inline;
}

/*********IMPRESSUM***********/
.impcnth {
 font-family:verdana,arial,helvetica;
 font-size:12px;
 color:#222222;
 padding-left:3px;
}

.impcntd {
 font-family:verdana,arial,helvetica;
 font-size:12px;
 color:#222222;
 padding-left:3px;
 background-color:#EEEEEE;
 width:200px;
}

.imptable {
 border:1px solid #AAAAAA;
 width:440px;
}

.danksagung{
 border:1px solid #AAAAAA;
 background-color:#EFEFEF;
 padding:10px;
 width:494px;
}

.dank{
 font-family:verdana,arial,helvetica;
 font-size:10px;
 color:#777777;
}

/*********EMAIL****************/
.mail {
 border-top:1px solid #BBBBBB;
 border-left:1px solid #BBBBBB;
 border-right:1px solid #999999;
 border-bottom:1px solid #999999;
 -moz-border-radius:5px; 
 -webkit-border-radius:5px; 
 -khtml-border-radius:5px; 
 border-radius:5px;   
}

.mailline {
 background-color:#EFEFEF;
}

.mailfield {
 width:340px;
 border-top:1px solid #BBBBBB;
 border-left:1px solid #BBBBBB;
 border-right:1px solid #999999;
 border-bottom:1px solid #999999;
 color:#FF9F00;
 -moz-border-radius:3px; 
 -webkit-border-radius:3px; 
 -khtml-border-radius:3px; 
 border-radius:3px;   
}

.mailmess {
 font-family:verdana,arial,helvetica;
 font-size:12px;
 width:340px;
 height:120px;
 overflow:auto;
 border-top:1px solid #BBBBBB;
 border-left:1px solid #BBBBBB;
 border-right:1px solid #999999;
 border-bottom:1px solid #999999;
 color:#FF9F00;
 -moz-border-radius:3px; 
 -webkit-border-radius:3px; 
 -khtml-border-radius:3px; 
 border-radius:3px;    
}

.mailsubmit {
 width:140px;
 background-color:#FFFFFF;
 color:#FF9F00;
 border-top:1px solid #BBBBBB;
 border-left:1px solid #BBBBBB;
 border-right:1px solid #999999;
 border-bottom:1px solid #999999;
}

.errormessage{
 width:440px;
 height:20px;
 color:#F00;
}

li{padding-bottom:5px;}
li.fst{padding-bottom:5px;}


/********************** PORTLET-TEST ********************/
.portletcontainer{
 width:514px;
 margin-bottom:20px;
}

.portlettable{
 width:521px;
 height:100%;
}

.portlet{
 border-left:1px solid #AAA;
 border-top:1px solid #AAA;
 border-right:1px solid #555;
 border-bottom:1px solid #555;
 width:220px;
 height:200px;
 text-align:left;
 -moz-border-radius:5px; 
 -webkit-border-radius:5px; 
 -khtml-border-radius:5px; 
 border-radius:5px;   
}

.largeportlet{
 border-left:1px solid #AAA;
 border-top:1px solid #AAA;
 border-right:1px solid #555;
 border-bottom:1px solid #555;
 width:480px;
 min-height:90px;
 text-align:left;
 -moz-border-radius:5px; 
 -webkit-border-radius:5px; 
 -khtml-border-radius:5px; 
 border-radius:5px;   
}

.portletheader{
 border-bottom:1px dashed #AAA;
 font-family:verdana,arial,helvetica;
 font-size:12px;
 font-weight:bold;
 color:#DC5C1C;
 padding:5px;
}

.largeportletheader{
 border-bottom:1px dashed #AAA;
 font-family:verdana,arial,helvetica;
 font-size:12px;
 font-weight:bold;
 color:#DC5C1C;
 padding:5px;
}

.portletbody{
 background-image:url('../grafx/meta/portletbg.jpg');
 background-position:bottom left;
 background-repeat:no-repeat;
 border-bottom:1px dashed #AAA;
 padding:5px;
 padding-top:5px;
 height:140px;
 font-family:verdana,arial,helvetica;
 font-size:12px;
 color:#505050; 
}

.largeportletbody{
 background-image:url('../grafx/meta/bg_hotnews.jpg');
 background-position:bottom left;
 background-repeat:no-repeat;
 border-bottom:1px dashed #AAA;
 padding:5px;
 padding-top:5px;
 min-height:70px;
 font-family:verdana,arial,helvetica;
 font-size:12px;
 color:#505050;
}

.portletlink{
 height:20px;
 text-align:right;
 line-height:20px;
 padding-right:10px;
}

.largeportletlink{
 height:20px;
 text-align:right;
 line-height:20px;
 padding-right:10px;
}

.readmore{
 width:510px;
 margin-top:30px;
 background-color:#FBFBFB;
 border-top:1px solid #DDD;
 border-left:1px solid #DDD;
 border-right:1px solid #AAA;
 border-bottom:1px solid #AAA;
}

.readmoretext{
 padding:10px;
}


/**************Bildunterschriften Artikelfotos********/
dl.image{float:left; margin-right:10px; margin-top:5px;}
dl.image dt{margin-bottom:0px;}
dl.image dd{padding-left:5px;min-height:20px;margin:0px;font-size:11px;color:#555;background-color:#FAEBD7;}

.articlepagebar{
 text-align:right;
 vertical-align:middle;
 width:510px;
 height:22px;
 margin-top:30px;
 background-color:#FBFBFB;
 border:1px dashed #CCC;
 padding-top:5px;
}

.pagelink{
 padding-right:5px;
}

/******************Textunterstützung **************************/
.thankyoubox{
 width:510px;
 margin-top:30px;
 background-color:#FCFCFC;
 border-top:1px solid #DDD;
 border-left:1px solid #DDD;
 border-right:1px solid #BBB;
 border-bottom:1px solid #BBB;
}

.thankyouboxtext, .thankyouboxtext a{
 font-size:11px;
 padding:5px;
 color:#CC8800;
}

h2{
 font-size:12px;	
}

.fb-frame{
 text-align:center;	
 width:190px;
}
